@media only screen and (max-width: 448px) {
	body {
		overflow-x: hidden;
	}
	#slidemenu {
		box-shadow: -5px 0 5px -5px rgba(0,0,0,.2);
	}
	.navbar-header {
		width: 100%;
		height: auto;
		line-height: 0;
	}
	.navbar-brand {
		display: inline-block;
		padding: 16px;
	}
		.navbar-brand img {
			max-height: 56px;
		}
	#slide-nav .navbar-toggle {
		top: calc(50% - 12px);
	}
	.navbar-default .navbar-right li {
		margin: 0;
		padding: 12px;
	}
	.navbar-default .navbar-right li:last-child {
		padding: 24px 12px;
	}
	.navbar-default .navbar-right li a {
		margin: 0;
	}
	.navbar-default .navbar-right li:last-child a.get {
		display: inline-block;
		margin-top: 0;
	}
	
	
	.client-desktop{
	    display:none !important;
	}
	
	.client-mobile{
	    display:block;
	}
}

@media only screen and (max-width: 320px) {

}
@media only screen and (max-width: 414px) { 
	
}
@media only screen and (width: 768px) {
	.navbar-default .navbar-right > li {
	  margin: 0 0 0 8px;
	}
	#slidemenu {
	    width: 80%;
	}
}
@media only screen and (min-width: 768px) and (max-width: 960px) {
	.navbar-default .navbar-right > li {
	  margin: 0 0 0 8px;
	}
	#slidemenu {
	    width: 80%;
	}
}
@media (max-width:767px) {
	#slide-nav .container {
		margin: 0!important;
		padding: 0!important;
		height:100%;
	}
	#slide-nav .navbar-header {
	    margin: 0 auto;
	    padding: 0;
	}
	#slide-nav .navbar.slide-active {
	    position: absolute;
	    width: 80%;
	    top: -1px;
	    z-index: 1000;
	}
	#slide-nav #slidemenu {
	    background: #FFF;
	    right: -100%;
	    width: 80%;
	    height: 1000%;
	    min-width: 0;
	    position: absolute;
	    padding-left: 0;
	    z-index: 2;
	    top: 0;
	    margin: 0;
	    padding: 0;
	}
	#slide-nav #slidemenu .navbar-nav {
	    min-width: 0;
	    width: 100%;
	    margin: 0;
	}
    .navbar-default .navbar-right li:not(:last-child) {
		padding: 0px 12px;
	}
	#slidemenu .dropdown-menu li {
		padding-left: 40px !important;
	}
	#slide-nav #slidemenu .navbar-nav .dropdown-menu li a {
	    min-width: 0;
	    width: 80%;
	    white-space: normal;
		padding: 0px;s
	}
	#slide-nav {
	    border-top: 0
	}
	#slide-nav.navbar-inverse #slidemenu {
	    background: #333
	}
	#navbar-height-col {
		position: fixed;
		top: 0;
		height: 100%;
		bottom:0;
		width: 80%;
		right: -80%;
		background: #f7f7f7;
	}
	#navbar-height-col.inverse {
	    background: #333;
	    z-index: 1;
	    border: 0;
	}
	
@media (min-width:768px) { 
	.navbar.navbar-fixed-top.slide-active {
	    position: fixed
	}
	.navbar-header {
	    left: 0!important
	}
}
